/* front page */

body.front-page { text-align: center; }
body.front-page h1 img { float: none; display: block; margin: 0 auto; padding: 0; }
/* body.front-page h1 { margin: 0; padding: 0; font-size: 1500%; font-weight: bold; } */
body.front-page h2 { font: inherit; font-size: 150%; margin: 0.8em; padding: 0; font-style: italic; }

body.front-page > a { margin: 1em 2em; border: solid thick;
                      text-align: center; display: inline-block; vertical-align: bottom; text-decoration: none; }
body.front-page > a > p { text-decoration: none; width: 18em; min-height: 7em; padding: 1em 1.4em; }
body.front-page > a > p strong { font-size: 2em; font-style: normal; display: block; text-decoration: underline; }
body.front-page > a > p span { white-space: nowrap; text-decoration: none; }

body.front-page > a                                              { color: black; background: #FFFF99; border-color: #FFFF00; }
body.front-page > a + a                                          { color: black; background: #99FFFF; border-color: #00FFFF; }
body.front-page > a + a + a                                      { color: black; background: #FF99CC; border-color: #FF0099; }
body.front-page > a + a + a + a                                  { color: black; background: #99FF99; border-color: #00FF00; }
body.front-page > a + a + a + a + a                              { color: black; background: #FF9999; border-color: #FF0000; }
body.front-page > a + a + a + a + a + a                          { color: black; background: #99CCFF; border-color: #0099FF; }
body.front-page > a + a + a + a + a + a + a                      { color: black; background: #CC99FF; border-color: #9900FF; }
body.front-page > a + a + a + a + a + a + a + a                  { color: black; background: #FFCC99; border-color: #FF9900; }
body.front-page > a + a + a + a + a + a + a + a + a              { color: black; background: #FF99FF; border-color: #FF00FF; }
body.front-page > a + a + a + a + a + a + a + a + a + a          { color: black; background: #99FFCC; border-color: #00FF99; }
body.front-page > a + a + a + a + a + a + a + a + a + a + a      { color: white; background: #999999; border-color: #000000; }
body.front-page > a + a + a + a + a + a + a + a + a + a + a + a  { color: black; background: #CCFF99; border-color: #99FF00; }

body.front-page > a {
  box-shadow:         0 0 5px black;
  transition: box-shadow 0.05s linear;
}

body.front-page > a:hover {
  box-shadow:         0 0 25px black;
}

body.front-page address { clear: both; padding-top: 2em; }